function fnValidateSetupMaster() {
var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
					new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}